td {
	font-size: 12px；color:#666;
}

.day_for {
	width: 229px;
}

.day_sev {
	width: 170px;
}

.day_sev_bg {
	height: 88px;
	float: left;
	border-left: solid 1px #f7f7f7;
}

.day_sev_bg:first-child {
	border: 0
}

.day_bg {
	height: 90px;
	float: left;
	border-right: solid 1px #f7f7f7
}

.top_box {
	height: 150px;
	background: url('../img/home/top_bg.jpg') no-repeat 0 0;
}

#yubao_shikuang td {
	width: 16%;
	padding: 3px 0 3px 5px;
	text-align: left;
	border: solid 1px #fff;
	color: #565656;
	background: #f7f9f9
}

#yubao_shikuang tr+tr td {
	font-size: 20px;
}

#yubao_shikuang tr:first-child td {
	text-align: center; +
	height: 25px;
	line-height: 25px
}

#yubao_shikuang table {
	width: 100%;
	height: 100%; +
	width: 693px;
}

#yubao_shikuang img {
	width: 32px;
	vertical-align: text-bottom;
}

#yubao_shikuang td div {
	text-align: center;
	display: inline
}

#yubao_shikuang .TDfirst {
	width: 36px;
	border-right-color: #fff
}

#yubao_shikuang .TDtwo {
	text-align: left;
	padding-left: 0
}

.yb_title {
	margin: 0;
	font: bold 13px/30px '微软雅黑';
	color: #076ea8;
}

#liveCity {
	
}

.ckqtyb {
	float: right;
	margin-right: 10px;
	color: #0153A5;
	cursor: pointer;
	background: #7bb52b;
	color: #fff;
	height: 20px;
	line-height: 20px;
	width: 120px;
	text-align: center
}
.ckqtyb:hover{
	background:#076ea8;
}
.yubao_table {
	width: 100%;
	margin: 0 auto;
	font-family: "微软雅黑";
	font-size: 12px;
	color: #565656;
}

.yubao_table td {
	line-height: 25px;
	height: 25px;
	text-align: center;
}

.yubao_table tr:first-child td {
	padding: 0 3px
}
/* .yubao_table tr td:first-child{padding-left:15px;} */
.yubao_bg {
	height: auto;
	/* background:url('../../img/warning/index_stxb_bg.jpg'); */
	margin: 5px; /* border:1px solid #1C97E8; */
}

.yubao_title {
	line-height: 30px;
	height: 30px;
	text-indent: 10px;
	font-family: "微软雅黑";
	color: #399df1;
	color: #666;
}

#severDay td {
	padding: 0
}

.img_png {
	width: 40px;
}